{
  "title": "VID_20210127_184620.mp4",
  "description": "",
  "imageViews": "1",
  "creationTime": {
    "timestamp": "1611771984",
    "formatted": "27 janv. 2021, 18:26:24 UTC"
  },
  "photoTakenTime": {
    "timestamp": "1611769582",
    "formatted": "27 janv. 2021, 17:46:22 UTC"
  },
  "geoData": {
    "latitude": 47.3746,
    "longitude": -1.1826999999999999,
    "altitude": 0.0,
    "latitudeSpan": 0.0,
    "longitudeSpan": 0.0
  },
  "geoDataExif": {
    "latitude": 47.3746,
    "longitude": -1.1826999999999999,
    "altitude": 0.0,
    "latitudeSpan": 0.0,
    "longitudeSpan": 0.0
  },
  "url": "https://photos.google.com/photo/AF1QipM6wyoA8hX5OtDZQHfIn1gZS9_075UxUwlGWgu9",
  "googlePhotosOrigin": {
    "mobileUpload": {
      "deviceFolder": {
        "localFolderName": ""
      },
      "deviceType": "ANDROID_PHONE"
    }
  }
}